

.page-header-title {
    text-shadow: 2px 2px 10px #000;
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
}
.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 30px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

a.slider_link {
color: #ffffff !important;
}

a.slider_link:hover { 
color: #419639 !important;
}

#back_to_top span {
    background-color: rgb(80, 80, 80);
    border-radius: 50% !important;
    border-color: transparent;
}

/*-----icons---------------------------------------------------------------------*/
.divicons .q_font_awsome_icon i, .q_font_awsome_icon span {
    color: #419639 !important;
}

.q_circles_holder .q_circle_inner2 i {
    font-size: 40px;
    color: #01446b;
}

.q_circles_holder .q_circle_inner2 {
    background: white !important;
}

.q_circles_holder .q_circle_inner2:hover {
    background-color: #419639!important;
    border-color: #419639!important;
}

.divprocess h3{
    margin-top: -15px;
    color: #419639;
    font-size: 20px !important;
}

/*-----END icons---------------------------------------------------------------------*/

.flexslider, .portfolio_slider {
    margin: 0px;
}

h2{
    color: #01446b;
}

h5{
    color: #419639;
}

/*------------------------------------------------------------------*/

.pheader h1{
    color: #ffffff;
    font-size: 35px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
}

.pheader h2{
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 26px;
    text-transform: none;
}

/*-------------Social Icons---------------------------------------------------*/
.social_one, .social_two, .social_three, .social_four{
    padding: 30px;
    background: grey;
}

.social_one{background: #c5c5c5;}
.social_one:hover{background: #29c5f6;}

.social_two{background: #999999;}
.social_two:hover{background: #419639;}

.social_three{background: #7c7c7c;}
.social_three:hover{background: #5790f2;}

.social_four{background: #464546;}
.social_four:hover{background: #4b57bf;}

/*-------------END of Social Icons---------------------------------------------------*/

/*-------------Single Blog Post---------------------------------------------------*/

.sing-blg-head .separator.small.left {
    display: none;
}

.sing-blg-head{
    padding: 70px 0px !important;
    margin-bottom: 30px;
    text-align: center;
}

.sing-blg-head .title h1, .sing-blg-head .title.title_size_small h1 {
    color: #fff;
    text-shadow: 2px 2px 10px #000;
    background: #00000066;
    padding: 10px;
    width: fit-content;
    border-radius: 10px;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 auto;
}

.single-post .blog_holder article .post_image,
.single-post .blog_holder article .post_image img,
.single-post .blog_holder article .post_image>a {
    max-height: 400px;
    margin: 10px 10px 10px 0px;
    width: initial;
    float: left;
}

/*.single-post .blog_holder.blog_single article h2 {
    display: none !important;
}*/

.single-post .blog_holder article .post_info {
    display: block;
    color: #222222;
}

/*.single-post .blog_holder article .post_info {
    display: none;
}*/

.qode_print,
.comment_holder{
    display: none !important;
}

.icon_social_holder {
    padding: 35px 0px !important;
}

.icon_social_holder {
     border-top: none;
    border-bottom: none;
    margin-bottom: 50px;
    margin-top: 10px;
 }

/*-------------FAQ Accordions--------------------------------------------------------------*/

.qode-accordion-holder .qode-title-holder {
    font-size: 18px;
    font-weight: 400;
    background: #f4f5f4;
    margin-bottom: 4px;
}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    background-color: #f5f5f5;
}

/*-------------END of FAQ Accordions--------------------------------------------------------------*/

.newsletter_signup h5, .newsletter_signup h6{
    color: #fff;
}


/*----------------------------------------------------------------------------------------------------*/
.qode-btn.qode-btn-solid {
    margin-top: 20px;
    font-size: 13px;
    letter-spacing: 1px;
    border: 1px solid #419639 !important;
    color: #419639;
    padding: 10px 20px;
}

.mycta h2{
    color: #fff;
    text-shadow: 2px 2px 10px #00000052;
}

.mycta p, .mycta p a{
    color: #fff;
    text-shadow: 4px 2px 10px #676767;
    font-size: 15px;
}

.mycta .qode-btn.qode-btn-solid {
    background-color: transparent;
    margin-top: 20px;
    font-size: 13px;
    font-weight: 600;
    text-shadow: 2px 2px 10px #00000036;
    letter-spacing: 1px;
    border: 2px solid #ffffff !important;
    color: #fff;
    padding: 10px 20px;
}

ul {
    list-style-position: outside;
    margin-left: 5%;
color: #222222;
}

.myul ul {
    list-style-position: outside;
    margin-left: 5%;
}

/*-----Mailchimp Newsletter-----------------------------------------------------------------*/

.footernewsletter h5, .footernewsletter h6 {
    color: #fff !important;
    margin-bottom: 0px;
}

.footernewsletter {
    background: #01446b !important;
    padding: 30px 1000px;
    margin: -84px -1000px 40px;
}

.footernewsletter input{
    padding: 10px;
}

.ts-CTA.ts-cta-style1 .icon-cta {
    vertical-align: middle;
    display: inline-block;
}

.ts-CTA .icon-cta {
    width: 74px;
    height: 74px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #ffffff;
    font-size: 30px;
    text-align: center;
    line-height: 68px;
}

.ts-button2 {
    font-size: 20px;
    padding: 10px 30px 35px !important;
    height: 40px !important;
    color: #ffffff;
    background: #00446b !important;
    border: 2px solid #ffffff !important;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 34px !important;
    -ms-border-radius: 30px !important;
    -o-border-radius: 30px !important;
    border-radius: 34px !important;
}

.icon_mail_alt:before {
    color: #fff;
}

.mc4wp-alert.mc4wp-notice p,
.mc4wp-response p{
    color: #fff !important;
    background: #419639cc !important;
    margin: -50px 0px 50px !important;
}

/*---center all--*/
.ts-title-cta{
    text-align: center !important;
    display: block !important;
}

.ts-CTA .icon-cta {
    display: none !important;
}

.ts-button2 {
    font-size: 16px !important;
    font-weight: 600 !important;
    padding: 10px 20px 30px !important;
}



/*-----END of Mailchimp Newsletter-----------------------------------------------------------------*/
.ph1 {     font-size: 40px;
    vertical-align: middle;
    padding-right: 5px; }
#head-phn a { color: white; }

@media only screen and (max-width: 768px) {
.header_top {     line-height: 0px; }
#head-phn {
    display: block;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 60px;
    border-top: 1px solid #6ec366;
    border-bottom: 1px solid #0f6407;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 60px;
    border-top: 1px solid #6ec366;
    border-bottom: 1px solid #0f6407;
    text-shadow: 0 1px #0f6407;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    padding-right: 27px;
    overflow: hidden;
    background: #419639;
    display: flex;
    justify-content: center;
    align-items: center;
}
}

.cta-top h5 {
color: #ffffff;
}

.cta-text h2 {
    font-size: 25px;
color: #ffffff;
}

.cta-text a {
    font-size: 25px;
color: #70b569;
}

.cta-text a:hover {
    font-size: 25px;
color: #ffffff;
}